body {background-color:#ececee;font-family: 'Montserrat', sans-serif;}

.clearer{clear:both;height:0;display:block;width:100%;}
.clearer_10{clear:both;height:10px;display:block;width:100%;}
.clearer_20{clear:both;height:20px;display:block;width:100%;}
.clearer_30{clear:both;height:30px;display:block;width:100%;}
.clearer_40{clear:both;height:40px;display:block;width:100%;}
.clearer_50{clear:both;height:50px;display:block;width:100%;}
.clearer_100{clear:both;height:100px;display:block;width:100%;}

.btn-primary {background-color:#ee7d00;color:#FFF;}
.area {padding:20px 0px;}

.area.area-footer {background-color:#ee7d00;color:#FFF;padding:10px 0px;}
.area.area-footer ul {list-style:none;margin-right:12rem;}
.area.area-footer ul:after {clear:both;}
.area.area-footer ul li {float:left;}
.area.area-footer ul li a {display:block;padding:0px 5px;margin:0px 5px;color:#FFF;}

#navbarSupportedContent{width:100%;}

.navbar{padding:0;padding:0;}
.navbar ul{margin:0;}
.navbar ul li{margin-bottom:10px;}
.navbar ul li:last-of-type{margin-bottom:0;}

.navbar ul.level-0{}
.navbar ul.level-0 > li{margin-bottom:26px;}
.navbar ul.level-0 > li::after{content:"";width:100%;clear:both;overflow:hidden;height:1px;display:block;}
.navbar ul.level-0 > li > a{font-weight:700;font-size:20px;}
.navbar ul.level-1{margin-top:6px;}
.navbar ul.level-1 > li{width:25%;float:left;}
.navbar ul.level-1 > li > a{color:#6b6b6b;}
.navbar ul.level-1 > li > a:hover{color:#C2121D;}

.area-product-list .product-list {position:relative;}
.area-product-list .product-list .owl-stage-outer .item img {cursor:pointer;}
.area-product-list .product-list .owl-dots {display:none;}
.area-product-list .product-list h5 {font-weight:700;}

.category-path li a {display:block;padding:5px 10px;color:#000;font-weight:500;text-transform:uppercase;}
.category-path li:first-child {background-color:#ee7d00;}
.category-path li:first-child a {color:#FFF;text-transform:uppercase;}

.card.disabled {opacity:0.3;}
.card {cursor:pointer;}

#ajax-overlay-wrapper {position:fixed;top:0;left:0;right:0;bottom:0;background-color:rgba(255,255,255, 0.8);z-index:10000;}
#ajax-overlay-wrapper > * {position: relative;top: 50%; left:50%;transform: translate(-50%, -50%); margin:auto;text-align:center;}

